Subject: Re: ELDK 2.1.0, kernel 2.4.21, MPC8245, ntpd

From: Dan Kegel <[email-masked]>
Date: Tue, 19 Aug 2003 12:09:47 -0700

emanuel stiebler wrote:
> I get a "Segmentation fault (core dumped)" on my system using ntpd.
> I checked the archives, and there is one messeage about something like
> this on a 405.
>
> Is anybody working on this ? Did I missed some patches ?

No idea, but if you're using ELDK binaries, you might check
with their mailing list.

And then there's always compiling ntpd yourself and running
it under gdb or gdbserver to see where it's crashing...
- Dan

--
Dan Kegel
http://www.kegel.com
http://counter.li.org/cgi-bin/runscript/display-person.cgi?user=78045

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/